.old_type a {
    color: #000;
}


/* ***************澶存潯鏂伴椈*************** */

.old_type .news {
    padding: 2.5rem 1.875rem 5.625rem;
}

.old_type .news .bd ul li {
    line-height: 5.3125rem;
    font-size: 4rem;
}

.old_type .news .hd {
    left: 50%;
    bottom: 3.125rem;
    margin-left: -6.5625rem;
}

.old_type .news .hd li {
    width: 3.75rem;
    height: .625rem;
}


/* ***************鍥剧墖鏂伴椈*************** */

.old_type .firstbottom .swiper,
.old_type .firstbottom .swiper-slide,
.old_type .firstbottom .swiper-slide a,
.old_type .firstbottom .swiper-slide a img {
    width: 100%;
    height: 48rem;
}

.old_type .firstbottom .swiper {
    margin-bottom: 3.125rem;
}

.old_type .firstbottom .swiper-pagination {
    bottom: 2.125rem;
    right: 2.5rem;
}

.old_type .firstbottom .swiper-pagination-bullet {
    width: 2rem;
    height: 2rem;
    margin-left: 1.125rem;
}

.old_type .firstbottom .swiper-slide div {
    height: 6.25rem;
    line-height: 6.25rem;
    padding: 0 20rem 0 2.5rem;
    font-size: 2rem;
}


/* ***************鏂伴椈鍒楄〃*************** */

.old_type .newslist {
    width: 100%;
    height: auto;
}

.old_type .bt-all .bt-tab-tit {
    height: 5.9375rem;
}

.old_type .bt-all .bt-title-tab {
    margin-right: 3.125rem;
}

.old_type .bt-all .bt-title-tab a {
    height: 5.5625rem;
    line-height: 4.375rem;
    font-size: 3rem;
    color: #000;
}

.old_type .bt-all .bt-title-tab-hover {
    border-bottom: .375rem solid #3a83e9;
}

.old_type .bt-all .bt-title-tab-hover a {
    color: #3A83E9;
}

.old_type .newslist .focal {
    min-height: 15.25rem;
    padding-bottom: 1rem;
}

.old_type .newslist .focal a {
    line-height: 3rem;
    padding: 1.875rem 0 1.3125rem;
    font-size: 2.25rem;
    color: #000;
}

.old_type .newslist .focal p {
    font-size: 2rem;
    line-height: 4rem;
    color: #666;
}

.old_type .bt-all .bt-lists-cover li {
    line-height: 4.5rem;
    background: url(bt-listPic-old.png) no-repeat;
    background-size: .375rem .375rem;
    background-position: .0625rem 2.0625rem;
    padding-left: 2.25rem;
    font-size: 2.25rem;
    color: #000;
}

.old_type .bt-all .bt-lists-cover li span {
    line-height: 4.5rem;
    font-size: 2.25rem;
    color: #666;
}

.old_type .bt-lists-cover li.white ins {
    width: 1.3125rem;
    line-height: 4.5rem;
}

.old_type .newslist .bt-lists-cover {
    width: 100%;
    margin-top: 1.25rem;
}

.old_type .newslist .bt-list {
    height: auto;
}

.old_type .newslist .bt-con-tab {
    height: auto;
}

.old_type .bt-lists-cover ul {
    position: initial;
}

.old_type .bt-lists-cover li.white ins {
    display: none;
}


/* ***************鏀垮簻淇℃伅鍏紑*************** */

.old_type .second {
    width: 100%;
    height: auto;
    padding: 3.125rem 0 1.25rem;
}

.old_type .xxgk-tit {
    height: 4rem;
    line-height: 4rem;
    margin-bottom: 1.875rem;
    font-size: 3rem;
}

.old_type .xxgk-tit .tit {
    padding: 0 3.5rem;
}


/* 鏀垮簻淇℃伅鍏紑鍐呭 */

.old_type .xxgk-list ul li {
    width: 48%;
    margin-bottom: 1.875rem;
}

.old_type .xxgk-list ul li a {
    padding: 2.5rem 0;
}

.old_type .xxgk-list ul li img {
    height: 7.5rem;
    margin: 0 0 1.625rem;
}

.old_type .xxgk-list ul li span {
    font-size: 2rem;
    line-height: 2.125rem;
    color: #000;
}


/* ***************浜掑姩浜ゆ祦*************** */

.old_type .sec03 {
    height: auto;
    padding-bottom: 1.875rem;
}

.old_type .sec03 h5 i {
    width: 59.6875rem;
    margin-left: 2.8125rem;
    margin-right: 0;
}

.old_type .sec03 h5 {
    font-size: 3rem;
    height: auto;
}

.old_type .sec03left h5 i {
    width: 53.9375rem;
}

.old_type .sec03list .sec03right h5 {
    margin-left: 0;
}

.old_type .zwxxgk {
    flex-wrap: wrap;
    justify-content: flex-start;
}

.old_type .zwxxgk li {
    float: left;
    width: 23.75rem;
    margin-right: 1.875rem;
    margin-bottom: 1.875rem;
    font-size: 2.25rem;
    height: 12.5rem;
}

.old_type .zwxxgk li:nth-child(3),
.old_type .zwxxgk li:nth-child(6) {
    margin-right: 0rem;
}

.old_type .zwxxgk li img {
    width: 5rem;
    padding-bottom: 1.25rem;
    padding-top: 1.625rem;
}

.old_type .fwdt {
    width: 75rem;
    height: auto;
    padding: 1.875rem;
    background: #fff;
}

.old_type .fwdt>div {
    width: 100%;
    height: auto;
}

.old_type .fwdtli {
    width: 48%;
    margin-right: 4%;
    height: 9.5rem;
}

.old_type .fwdtli:nth-child(2n) {
    margin-right: 0rem;
}

.old_type .fwdtli:nth-child(4) {
    margin-right: 0rem;
}

.old_type .fwdt a,
.old_type .dczj a {
    width: 100%;
}

.old_type .fwdt a:nth-child(3),
.old_type .dczj a:nth-child(3) {
    width: 70rem;
}

.old_type .sec03list {
    padding: 0;
    display: block;
    background: none;
}

.old_type .fwdtli a {
    padding: 2.5rem 0 2.5rem 2.5rem;
}

.old_type .fwdtli a p {
    font-size: 2rem;
}

.old_type .fwdt h6 {
    font-weight: 700;
    font-size: 2.75rem;
    line-height: unset;
}

.old_type .dczj {
    height: auto;
    background: #fff;
    padding: 1.875rem;
    width: 100%;
    margin-left: 0rem;
}

.old_type .dczj .bt-lists-cover {
    height: auto;
}

.old_type .dczj h6 {
    padding: .625rem 0 1.875rem;
    font-weight: 700;
    font-size: 2.75rem;
    line-height: 2rem;
}

.old_type .dczj ul.dczjlist li {
    font-size: 2.25rem;
    line-height: 4.5rem;
    background: url(bt-listPic.png) no-repeat left 2.0625rem;
    background-size: .375rem .375rem;
    background-position: .0625rem 2.0625rem;
}

.old_type .dczj ul.dczjlist li a {
    font-size: 2.25rem;
}

.old_type .ldxx {
    padding-top: 4.375rem;
    padding-left: 1.875rem;
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 11.375rem;
    background: url(con_oldldxx.png) no-repeat 100% 100%;
}

.old_type .ldxx li {
    height: 3.75rem;
    line-height: 3.75rem;
    width: 12.5rem;
    font-size: 1.625rem;
}

.old_type .ldxx li i {
    background-size: 1.875rem 1.875rem;
    width: 3.4375rem;
    height: 1.875rem;
    float: left;
    margin-top: .9375rem;
}


/* 茅鈧∶р€澛ヂ衡€⒚┢捖 */